/* CSS HYBRID from various sources, including:
bluerobot.com, fu2k.org, glish.com, webreference.com, mind of a bunny */

/* STRUCTURE */

body {
	margin:0px;
	padding:20px 0px 0px 0px;
	background-color:#000000;

}
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 0.8em;
	line-height:150%;
	color:#000000;
}
.white { background-color:#FFFFFF; }
.blank {  }
.small {
	font-size: 0.75em;
	background-color: #FFFFFF;
}
div { margin: 0px; padding: 0px; }
a { color:#000000; text-decoration:none; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; background:transparent; }
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration:underline;}
.current {color:#999999;background:transparent;font-weight:bold;}

ul { list-style:none; margin-left:20px; padding: 0px; color:#000000; vertical-align:top; margin-top:5px; font-weight:bold; }

li {  list-style: none; color:#000000; font-weight:normal; }

label { font-weight:bold; color:#000000; }

legend {color:#000000; }

fieldset {
	padding:5px;
}

div.imager { float: right; }

div.imagel { float: left; }

hr { height:1px; color:#000000; }
